# MySQL dump 8.13
#
# Host: localhost    Database: cyberbrau2
#--------------------------------------------------------
# Server version	3.23.35

#
# Table structure for table 'batch'
#

CREATE TABLE batch (
  id tinyint(4) NOT NULL auto_increment,
  recipe_id tinyint(4) NOT NULL default '0',
  start datetime default NULL,
  complete datetime default NULL,
  notes longtext,
  rack_date datetime default NULL,
  born_on datetime default NULL,
  batch_name varchar(32) default 'New Batch',
  og text,
  fg text,
  brewers_comments varchar(255) default NULL,
  brewers_name varchar(128) default 'Joe Brewer',
  type text NOT NULL,
  active tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'batch'
#

INSERT INTO batch (id, recipe_id, start, complete, notes, rack_date, born_on, batch_name, og, fg, brewers_comments, brewers_name, type, active) VALUES (9,7,'2001-07-12 00:00:00','0000-00-00 00:00:00','Steep crushed malted grain in 2 gallons of 150 water (tap water is about 130) for 30 minutes. Don\'t fret the temp too much, relax. Remove the grain from the hot water with a strainer, then bring water to a boil. When boiling starts, remove pot from burner and add malt syrup. Return to a boil, then add boiling hops and Irish Moss and boil for 45 minutes. Add 2nd addition of hops for last 15 minutes of the boil. Fill your sanitized carboy with 2 gallons of cold water. Strain the hot wort into the carboy and top off to the 5 gallon mark. Add yeast when beer is less than 75, and ferment at 50 to 55. Cooler temperatures cause fermentation to go slower, about 3-4 weeks. Be patient!! Bottle as usual.','0000-00-00 00:00:00','0000-00-00 00:00:00','PilznierYa','1.052','','','MienBier','5',1),(8,13,'2001-08-01 00:00:00','2001-08-29 00:00:00','blah blah.','2001-08-06 00:00:00','2001-08-17 00:00:00','BlytheBrau','1.03','1.007','','Blythe','3',1),(4,11,'2001-08-01 00:00:00','2001-09-04 00:00:00','Steep crushed malted grain in 2 gallons of 150 water (tap water is about 130) for 30 minutes. Remove the grain from the hot water with a strainer, then bring water to a boil. When boiling starts, remove pot from burner and add malt sugar. Return to a boil, then add 1 oz boiling hops and boil for 60 minutes. Add Irish Moss for last 45 minutes of boil. Add  oz boiling hops for last 30 minutes of boil. Add finishing hops for last 1 minute of the boil. Fill your sanitized carboy with 2 gallons of cold water. Strain the hot wort into the carboy and top off to the 5 gallon mark. Add yeast when beer is less than 78, and ferment and bottle as ususal.\r\n\r\n','2001-08-05 00:00:00','2001-08-21 00:00:00','Scottish','1.067','','','Phil','3',1);

#
# Table structure for table 'batch_lookup'
#

CREATE TABLE batch_lookup (
  batch_id tinyint(4) NOT NULL default '0',
  ing_id tinyint(4) NOT NULL default '0',
  amount float NOT NULL default '0',
  boiltime tinyint(4) default NULL
) TYPE=MyISAM;

#
# Dumping data for table 'batch_lookup'
#

INSERT INTO batch_lookup (batch_id, ing_id, amount, boiltime) VALUES (9,7,1,0),(9,64,1,15),(9,65,1.25,45),(4,60,1.5,0),(4,76,0.5,0),(4,61,7,0),(4,52,1,0),(4,58,0.5,1),(4,58,1,60),(4,58,0.5,30),(9,3,1,0),(9,61,6,0),(9,22,1,0),(8,25,2,NULL),(8,16,1,0),(8,68,1,0),(8,3,1,0),(8,39,1,60),(8,72,2,0),(8,38,1,30);

#
# Table structure for table 'beer_types'
#

CREATE TABLE beer_types (
  id tinyint(4) NOT NULL auto_increment,
  name varchar(16) NOT NULL default '',
  description mediumtext NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'beer_types'
#

INSERT INTO beer_types (id, name, description) VALUES (1,'Stout','Very dark and heavy, with roasted unmalted barley and, often, caramel malt or sugar. Invented by Guinness as a variation on traditional porter.\r\n'),(2,'Porter','Very bitter, very dark, this beer was developed in England as a nourishing drink for manual laborers such as porters.'),(3,'Ale','The other type of yeast, which ferments more rapidly and at a higher temperature, results in a more aromatic and fruity product.\r\n'),(4,'IPA','Indian Pale Ale. The name is often shortened to IPA. This ale was originally brewed in England for export to India. The large quantities of hops added were intended as a preservative and to mask potential off-flavors that might develop during the long voyage.\r\n'),(5,'Pilsner','This is the term for the classic lager originally developed in Czechoslovakia, a pale, golden-hued, light beer after which many mass-produced American beers are modeled.\r\n'),(6,'Mead','An ancient type of alcohol, not technically beer, which is made by fermenting honey.'),(7,'Lager','Bottom fermenting yeast that ferments slowly at a low temperature creates this smoother, more mellow beer.\r\n\r\n'),(8,'Bitter','A British style, highly hopped for a more dry and aromatic beer, pale in color but strong in alcohol content.\r\n'),(9,'Wheat','(Weizen): Malted wheat, in addition to barley, is used for this German style beer.');

#
# Table structure for table 'ingredients'
#

CREATE TABLE ingredients (
  id tinyint(4) NOT NULL auto_increment,
  type varchar(64) NOT NULL default '',
  name varchar(64) NOT NULL default '',
  unit varchar(16) default NULL,
  prop1 varchar(128) default NULL,
  prop2 int(11) default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'ingredients'
#

INSERT INTO ingredients (id, type, name, unit, prop1, prop2) VALUES (2,'grain','Fluffy Wiesen Grain','lbs.','12',92),(3,'Yeast','Lager Yeast','oz.',NULL,0),(4,'Misc','Super Corn Syrup','oz','34',2),(7,'Misc','Irish Moss','oz','',0),(79,'Hops','Liberty','oz.','pellet',5),(12,'Grain','MienWiesen','lbs.','39',29),(78,'Hops','Mt. Hood','oz.','pellet',6),(77,'Hops','Willamette','oz.','pellet',5),(15,'Grain','British Special B','lbs.','220',30),(16,'Grain','Belgian Munich light malt','lbs.','8',38),(17,'Grain','Victory dark malt','lbs.','25',34),(18,'Grain','American 2-row Pale Malt','lbs.','1.8',37),(19,'Grain','American 6-row Pale Malt','lbs.','1.8',35),(20,'Grain','Belgian pale malt','lbs.','3',37),(21,'Grain','British Pale malt','lbs.','1.6',38),(22,'Grain','German Pilsner pale malt','lbs.','1.6',38),(23,'Grain','Wheat malt','lbs.','2',38),(24,'Grain','British Pilsner','lbs.','1.8',36),(25,'Grain','American Vienna','lbs.','4',35),(26,'Grain','British mild','lbs.','4',37),(27,'Grain','Belgian biscuit','lbs.','24',35),(28,'Grain','British Ameber','lbs.','35',32),(29,'Grain','American crystal 10L','lbs.','10',35),(30,'Grain','American crystal 20L','lbs.','20',35),(31,'Grain','American crystal 60L','lbs.','60',34),(32,'Grain','British chocolate','lbs.','475',34),(33,'Grain','Roasted barley','lbs.','500',28),(34,'Grain','Barley (flaked)','lbs.','2.2',32),(35,'Grain','Barley (raw)','lbs.','2.2',32),(36,'Grain','Oats (flaked)','lbs.','2.2',33),(37,'Grain','Rice (flaked)','lbs.','.5',40),(38,'Hops','Amarillo','oz.','pellet',8),(39,'Hops','Admiral','oz.','pellet',14),(40,'Hops','Bullion','oz.','pellet',7),(41,'Hops','Brambling Cross','oz.','pellet',6),(42,'Hops','Brewers Gold','oz.','pellet',6),(43,'Hops','Challenger','oz.','pellet',7),(44,'Hops','Centennial','oz.','pellet',10),(45,'Hops','Cluster','oz.','pellet',7),(46,'Hops','Erotica','oz.','pellet',9),(47,'Hops','Fuggle','oz.','pellet',5),(48,'Hops','Gelena','oz.','pellet',13),(49,'Hops','Hersbrucker','oz.','pellet',3),(50,'Yeast','Distiller\'s Yeast','oz.','',0),(51,'Yeast','Doric','oz.','',0),(52,'Yeast','Edme Ale Yeast','oz.','',0),(53,'Yeast','Danstar Windsor Ale','oz.','',0),(54,'Yeast','Fleishmans Lager','oz.','',0),(55,'Yeast','Coopers Ale','oz.','',0),(56,'Yeast','Morgans Lager','oz.','',0),(57,'Yeast','Amsterdam Lager','oz.','',0),(58,'Hops','Cascade','oz.','pellet',5),(59,'Misc','Oak Chops','tsp.','',0),(60,'Grain','American crystal 40L','lbs.','40',38),(61,'Grain','Light Malt syrup','lbs.','6',37),(62,'Grain','Amber Malt syrup','lbs.','14',37),(63,'Grain','Dark Malt syrup','lbs.','40',37),(64,'Hops','Tettnanger','oz.','pellet',4),(65,'Hops','Northern Brewers','oz.','pellet',8),(66,'Grain','British Black Patent','lbs.','500',28),(67,'Grain','Corn (Flaked)','lbs.','.5',40),(68,'Grain','Honey','lbs.','0',42),(69,'Grain','Wheat extract','lbs.','2',37),(70,'Hops','Hallertauer','oz.','pellet',5),(71,'Yeast','Wyeast Belgian Wit','oz.','',0),(72,'Misc','Corriander','oz','',0),(73,'Misc','orange peel','oz','',0),(74,'Grain','Rice extract','lbs.','0',34),(75,'Grain','Brown sugar','lbs.','14',45),(76,'Grain','Dextrine malt (cara-pils)','lbs.','1.8',33),(80,'Hops','Chinook','oz.','pellet',12);

#
# Table structure for table 'observations'
#

CREATE TABLE observations (
  id tinyint(4) NOT NULL auto_increment,
  batch_id tinyint(4) NOT NULL default '0',
  drinkers_name varchar(128) NOT NULL default '',
  app_rating tinyint(4) NOT NULL default '0',
  appearance varchar(255) default NULL,
  aroma_rating tinyint(4) NOT NULL default '0',
  aroma varchar(255) default NULL,
  taste_rating tinyint(4) NOT NULL default '0',
  taste varchar(255) default NULL,
  overall_rating tinyint(4) NOT NULL default '0',
  overall varchar(255) default NULL,
  comments varchar(255) default NULL,
  entered_date datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'observations'
#

INSERT INTO observations (id, batch_id, drinkers_name, app_rating, appearance, aroma_rating, aroma, taste_rating, taste, overall_rating, overall, comments, entered_date) VALUES (1,1,'Phil',7,'Nice copper color, not cloudy at all.\r\nvery attractive.',5,'Smells pretty good... like a beer.\r\na little bit of an odd odor...',3,'A step or two above a Bud... weird harsh aftertaste.',4,'Not bad for a first try.\r\nA drinkable beer, but not my favorite.',NULL,'0000-00-00 00:00:00');

#
# Table structure for table 'recipe_lookup'
#

CREATE TABLE recipe_lookup (
  recipe_id tinyint(4) NOT NULL default '0',
  ing_id tinyint(4) NOT NULL default '0',
  amount float NOT NULL default '0',
  boiltime tinyint(4) default NULL
) TYPE=MyISAM;

#
# Dumping data for table 'recipe_lookup'
#

INSERT INTO recipe_lookup (recipe_id, ing_id, amount, boiltime) VALUES (5,53,1,NULL),(5,60,0.5,NULL),(11,60,1.5,NULL),(11,58,1,60),(4,4,1,NULL),(5,58,3,60),(4,3,2,NULL),(11,61,7,NULL),(4,16,2,NULL),(11,52,1,NULL),(5,30,1,NULL),(5,16,2,NULL),(5,22,7,NULL),(5,59,1,NULL),(5,7,0.5,NULL),(5,18,0.5,NULL),(11,76,0.5,NULL),(5,58,0.5,3),(8,44,1,60),(7,61,6,NULL),(7,7,1,NULL),(7,64,1,15),(8,19,1,NULL),(7,65,1.25,45),(7,3,1,NULL),(7,22,1,NULL),(8,52,1,NULL),(8,7,1,NULL),(8,47,1,15),(8,31,0.8,NULL),(4,29,2,NULL),(8,61,5,NULL),(9,21,7,NULL),(10,68,2,NULL),(9,3,2,NULL),(9,60,0.25,NULL),(9,32,0.15,NULL),(9,36,0.8,NULL),(9,43,1.5,60),(10,69,4,NULL),(9,67,1,NULL),(10,70,1,60),(10,70,0.5,15),(10,71,1,NULL),(10,72,1,NULL),(10,73,1,NULL),(11,58,0.5,30),(11,58,0.5,1),(13,16,1,NULL),(13,39,1,60),(13,3,1,NULL),(13,72,2,NULL),(13,31,2,NULL),(13,68,1,NULL);

#
# Table structure for table 'recipes'
#

CREATE TABLE recipes (
  id tinyint(4) NOT NULL auto_increment,
  name varchar(128) NOT NULL default '',
  notes longtext NOT NULL,
  type tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'recipes'
#

INSERT INTO recipes (id, name, notes, type) VALUES (4,'Light Beer','',5),(5,'Phils IPA','',1),(7,'German Pilsner','Steep crushed malted grain in 2 gallons of 150 water (tap water is about 130) for 30 minutes. Don\\\'t fret the temp too much, relax. Remove the grain from the hot water with a strainer, then bring water to a boil. When boiling starts, remove pot from burner and add malt syrup. Return to a boil, then add boiling hops and Irish Moss and boil for 45 minutes. Add 2nd addition of hops for last 15 minutes of the boil. Fill your sanitized carboy with 2 gallons of cold water. Strain the hot wort into the carboy and top off to the 5 gallon mark. Add yeast when beer is less than 75, and ferment at 50 to 55. Cooler temperatures cause fermentation to go slower, about 3-4 weeks. Be patient!! Bottle as usual.',5),(8,'Trout Ale','Fishey!',3),(9,'Best Bitter','',4),(10,'Belgian White Ale','Use orange blossom honey.\r\nAdd 1/2 oz. of corriander and 1/2 oz. of orange peel at last 15 minutes of boil. Add another 1/2 oz. of corriander during cooling for aroma. Add 1/2 oz. orange peel at cooling.\r\nFerment at room temp. Rack after one week. Six weeks in secondary. We were lazy and too busy to bottle. Should be OK since most of the yeast was removed at the rack to secondary. We would recommend bottling after 3 weeks in secondary.',3),(11,'Scottish Ale','Steep crushed malted grain in 2 gallons of 150 water (tap water is about 130) for 30 minutes. Remove the grain from the hot water with a strainer, then bring water to a boil. When boiling starts, remove pot from burner and add malt sugar. Return to a boil, then add 1 oz boiling hops and boil for 60 minutes. Add Irish Moss for last 45 minutes of boil. Add  oz boiling hops for last 30 minutes of boil. Add finishing hops for last 1 minute of the boil. Fill your sanitized carboy with 2 gallons of cold water. Strain the hot wort into the carboy and top off to the 5 gallon mark. Add yeast when beer is less than 78, and ferment and bottle as ususal.\r\n\r\n',3),(13,'BlytheBrau','blah blah.',3);

